* {margin:0; padding:0; border:0;} 
h1, h2, h3, h4, h5, p, li, ul, ol, a {font-family: 'Open Sans', sans-serif; color:#7d7d7d;}

a {text-decoration:none;}

body {background-color:#ebeced;}

.container {background-color:#fff; margin:0 auto; width:970px; margin-top:25px; -webkit-box-shadow: -1px 4px 10px 7px rgba(193,196,199,1);
-moz-box-shadow: -1px 4px 10px 7px rgba(193,196,199,1);
box-shadow: -1px 4px 10px 7px rgba(193,196,199,1);}

.nav {width:920px; height:42px; margin:0 auto; border-bottom:solid 3px #098140; background: url("../img/navBg.png") repeat;}

.nav ul {list-style:none; height:42px;}
.nav li {font-size:14px; text-align:center; display:inline;}


.nav a:link, .nav a:visited, .nav a:active{color:#7d7d7d; font-size:14px; text-transform:uppercase; padding:11px 30px 11px 30px;}

.nav a:hover {background:none; color:#ffee00; font-size:14px; text-transform:uppercase; background-color:#098140; border:none; padding:11px 30px 12px 30px;}


#active {color:#ffee00; font-size:14px; text-transform:uppercase; line-height:42px; background-color:#098140; padding:11px 30px 12px 30px; cursor:pointer; border:none;}


.slideshow {width:920px; margin:0 auto; margin-top:25px;}

.mainContent {width:930px; margin:0 auto; padding-top:30px; }

.content {width:212px; float:left; padding:0 10px 45px 10px;}
.content p {margin:15px 12px 0 12px; font-size:13px; line-height:175%;}

.content a:link, .content a:visited, .nav a:active{color:#098140; text-decoration:none; font-size:12px; text-transform:uppercase; font-weight:bold;}

.content a:hover {color:#098140; text-decoration:underline; font-size:12px; text-transform:uppercase;}

.clear {clear:both;}

.footer {text-align:center; font-size:13px; padding:20px; text-transform:uppercase;}

.footer p {margin:25px 0 25px 0;}

/*--------------- Inner Page with Secondary Nav ----------*/


#col1 {background-color:#f1f1f2; width:225px; float:left; overflow:hidden; margin:40px 20px 0 25px;}

#sideActive {background-color:#098140; /*padding:10px 15px 10px 0;*/ border:none;}

#sideActive a {color:#ffee00;}

.subNav a {color:#7d7d7d;}

.subNav li:hover a{color:#ffee00;}

.subNav li:hover {background-color:#098140; font-size:16px; text-transform:uppercase; padding:10px 0 10px 0;}

.subNav li {color:#7d7d7d; line-height:25px; padding:10px 0 10px 0; cursor:pointer; border-top:solid 2px #b7b9bb;}

.subNav a:active, .subNav a:visited, .subNav a:link {font-size:14px;  text-transform:uppercase; padding:0 20px 10px 25px;}

#btnIndent {margin-left:25px;}

.innerContent {width:445px; float:left; margin-bottom:45px; margin-top:40px;}
.innerContent h3 {font-size:28px; text-transform:uppercase; font-weight:275;}
#tagline {color:#098140; font-size:16px; font-weight:bold; margin-bottom:15px;}
.innerContent p {font-size:13px; margin-right:35px; margin-bottom:10px;}

.innerContent ul {margin-left:10px; margin-bottom:25px; list-style:none; font-size:13px;}

.innerContent li {margin:10px 0 10px 0;}

.imageWrapper {width:445px;}

.imageWrapper img {padding-right:5px;}

.quote {border-left:solid 2px #b7b9bb; width:225px; height:450px; float:left; margin-left:4px; background: #f1f1f2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f1f1f2 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f1f1f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f1f1f2 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f1f1f2 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f1f1f2 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

.quote img {margin:20px 0 10px 25px;}

#contactInfo, #business {margin:0 20px 0 20px;}
#contactInfo {padding-bottom:20px;}
#contactInfo li, #business li {font-size:14px; padding-bottom:10px;}
#contactInfo p, #business p {color:#000; padding-bottom:10px; font-weight:300;}

#contactInfo ul {margin-left:20px;}

#business {border-top:solid 2px #b7b9bb;}
#business p {padding-top:25px;}

#business ol {list-style:none;}


.innerContent2 {width:715px; float:left; margin-bottom:45px; margin-top:40px;}
.innerContent2 h3 {margin-left:265px; font-size:28px; text-transform:uppercase; font-weight:275;}
#tagline2 {margin-left:265px; color:#098140; font-size:14px; font-weight:bold; margin-bottom:15px;}
.innerContent2 p {margin:0 35px 10px 265px; font-size:13px;}

.imgWrapper3 {margin-left:45px;}
.imgWrapper3 img {padding-right:5px;}

.innerContent2 ul {margin-left:265px; margin-bottom:25px; list-style:none; font-size:13px;}

.innerContent2 a:link, .innerContent2 a:active, .innerContent2 a:visited {color:#098140; font-weight:bold;}

.innerContent2 a:hover {color:#098140; font-weight:bold; text-decoration:underline;}